local fn = _gn(0x26D99D5A82FD18E8)
--- Disables the additional physics forces applied to BMX bikes that enable them to perform tricks.
-- ```
-- NativeDB Introduced: v463
-- ```
-- @param disableExtraTrickForces Set to `true` to disable the extra forces applied for tricks on BMX bicycles, making the bike behave more like a regular bicycle without trick capabilities. Set to `false` to allow BMX bikes to perform tricks normally.
function Global.SetDisableBmxExtraTrickForces(disableExtraTrickForces)
	return _in2(fn, disableExtraTrickForces)
end
